ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000125ShareDownloaderDecrypterpublic2014-01-16 21:132014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000125: DLC's direkt decrypten statt vom root zu laden
DescriptionDLC's mit dem ShareDownloader zu öffnen ist kein Problem solange sie Heruntergeladen sind. Jedoch wäre es klasse wenn man dlcs direkt von Webseiten aus öffnen könnte (ähnlich wie Click'n'load, wäre jedenfalls eine Temporäre lösung).
Steps To ReproduceWenn der Sharedownloader dlc's über den Sharedownloader herunterladen könnte wäre das eine Super sache. Zudem könnte man ein Popup erscheinen lassen wobei gefragt wird, "DLC herunterladen oder DLC entcrypten"
Bei letzteres wird der DLC Temporär heruntergeladen und gleich Decryptet.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000259)
administrator (administrator)
2014-01-22 16:38

Ich werde das ganze mal auf Machbarkeit überprüfen.
Das Problem wird sein, eine DLC-Datei zu erkennen. Denn leider hat eine DLC-Datei keinen eigenen MIME-Type.
(0000292)
administrator (administrator)
2014-01-31 18:39

Funktion wird in Version 2.0.0 eingebaut.
(0000293)
administrator (administrator)
2014-01-31 19:21

Funktion in Version 2.0.0 eingebaut.

Ein Download ist aber nur möglich wenn in der URL direkt dlc, ccf oder rsdf auftaucht. Da sonst eine zuordner nicht möglich ist.
(0000492)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-01-16 21:13 spongshga New Issue
2014-01-22 16:38 administrator Note Added: 0000259
2014-01-22 16:38 administrator Assigned To => administrator
2014-01-22 16:38 administrator Status new => acknowledged
2014-01-31 18:39 administrator Note Added: 0000292
2014-01-31 18:39 administrator Status acknowledged => confirmed
2014-01-31 18:39 administrator Status confirmed => assigned
2014-01-31 18:39 administrator Target Version => 2.0.0
2014-01-31 19:21 administrator Note Added: 0000293
2014-01-31 19:21 administrator Status assigned => resolved
2014-01-31 19:21 administrator Fixed in Version => 2.0.0
2014-01-31 19:21 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000492
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker